0

I installed WordPress on fresh hosting. In the console, I am seeing this error.

(index):36 Mixed Content: The page at 'https://domain.net/wp-admin/' was loaded over HTTPS, but requested an insecure script 'http://domain.net/wp-includes/js/wp-emoji-release.min.js?ver=5.8'. This request has been blocked; the content must be served over HTTPS.

Question is closed for new answers.
Selected answer as best